@charset "UTF-8";
/*++++++++++++++++++++++++++++++++++++++++++++++++++++
TITLE   : nikkansports.com SmartPhone用 Stylesheet
DATE    : 2011/11/18
UPDATE  : 2015/11/26
UPDATE  : 2016/12/29
URL     : https://nikkansports.com/m/entertainment/award/ns-cinema/css/ns-cinema_style.css
WRITER  : nikkansports.com
++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*++++++++  TOP  ++++++++++++++*/
.result { margin: 15px 0 10px; }
.genreTop #TopNewsList h3 { margin: 0 0 10px; }
#TopNewsList h3 {
	color: #333;
	text-shadow: none;
	font-weight: normal;
	font-size: 85%;
	text-align: center;
	line-height: 30px;
	background: #F2F2F2;
	border: none;
	border-bottom: 1px solid #D5D5D5;
}
#TopNewsList p{
/*	font-size: 14px;*/
	line-height: 1.4;
	padding: 7px;
	margin-bottom: 0.8em;
}
#nsPhoto { margin: 10px 0; }
.genreTop #TopNewsList h4 {
	display: block;
	font-size: 85%;
	color: #333;
	text-shadow: none;
	font-weight: normal;
	background: #F2F2F2;
	border: none;
	border-top: 1px solid #D5D5D5;
	border-bottom: 1px solid #D5D5D5;
}
#VoteTable p.nominate {
	border-top: 1px solid #D5D5D5;
	margin-bottom: 0 !important;
	display: block;
	background: #F2F2F2;
	border: none;
	border-bottom: 1px solid #D5D5D5;
	color: #333;
	text-shadow: none;
	font-weight: normal;
	font-size: 85%;
	text-align: center;
	line-height: 15px;
}
#newList .nsTable { font-size: 85%; }

/* TOP動画 */
.videoList {
	display: block;
	margin: 0 10px;
}
.videoList .article-video-itemInner>iframe {
	width: 100% !important;
    height: 100% !important;
}
.videoList .article-video-area {
	width: 100%;
	margin: 0 0 10px 0;
}
.videoList .article-video-item {
	position: relative;
    width: 100%;
    margin-bottom: 10px;
    overflow: hidden;
}
.videoList .article-video-item:after {
	content: "";
    display: block;
    padding-top: 56.25%;
}
.videoList .article-video-itemInner {
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.videoList .article-video-item:last-child { margin-bottom: 0; }

/*++++++++  TOP RESULT  ++++++++++++++*/
#TopNewsList .movie { margin: 20px 0; }
#TopNewsList .movie p { font-size: 80%; text-align: center; margin-top: -5px; }
#TopNewsList .movie .oneBtn,
#TopNewsList .twoBtn { border-bottom: none; }
#TopNewsList #p_movie,
#TopNewsList #p_present {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #d5f1fb), color-stop(1.00, #9bd6f2));
	background: -webkit-linear-gradient(#d5f1fb, #9bd6f2);
	background: -moz-linear-gradient(#d5f1fb, #9bd6f2);
	background: -o-linear-gradient(#d5f1fb, #9bd6f2);
	background: linear-gradient(#d5f1fb, #9bd6f2);
	color: #036;
}
/*
#TopNewsList .oneBtn #p_movie { width: 70%; }
*/
#TopNewsList .oneBtn #p_present { width: 60%; }

#topEntrytable .nsTable th{ border-right: 1px solid #aaa; }
body.ns-cinema .nsTable td { font-size: 90%; }
body.ns-cinema.fan .nsTable td { font-size: 100%; }
body.ns-cinema.fan #alltime_bestTable .nsTable caption,
body.ns-cinema.fan #alltime_bestTable .nsTable td { font-size: 85%; }
body.ns-cinema .iTable td, .nsTable td {
	text-align: left;
	line-height: 1.4em;
	padding: 5px 5px 4px 5px;
}
#topEntrytable td.subH {
	width: 28%;
	font-size: 80%;
	color: #FFF;
	background: #385B8C;
}
#topEntrytable .nsTable caption {
	font-size: 90%;
	padding-top: 8px;
}
#topEntrytable .nsTable td span{
/*
	display: block;
	font-size: 12px;
*/
	font-weight: normal;
	text-align: left;
	line-height: 1.2;
}
#topEntrytable td span.big {
	font-weight: bold;
	color: #555;
	margin-bottom: -18px;
}
#topEntrytable td span.small {
	color: #777;
	text-align: left;
	line-height: 1.2;
}
#topEntrytable .ns_report,
#topEntrytable .report,
#topEntrytable .bb { display: none; }
#topEntrytable td a { color: #153C8B; }

#present {
	line-height: 1.2em;
	height: 100%;
	overflow: auto;
	background: none repeat scroll 0 0 #FCFAF4;
	border: 1px solid #BFB797;
	border-radius: 0 0 0.3em 0.3em;
	padding: 10px 5px 2px;
	margin: 0 5px 20px 5px;
}
.repInfo{
	background: #eee;
	margin: 5px;
	border: 1px solid #999;
}
.repInfo dt{
	font-size: 95%;
	font-weight: bold;
	padding: 10px 10px 5px;
}
.repInfo dd{
	font-size: 90%;
	line-height: 1.4em;
	padding: 10px;
}


/*++++++++  RESULT  ++++++++++++++*/
.genreResult #TopNewsList p{margin-bottom: 1em;}
.genreResult .contentsTitle{font-size: 14px;}
.genreResult #TopNewsList p a {
	color: #0062DE;
	text-decoration: underline;
}


/*++++++++  HISTORY  ++++++++++++++*/

.genreHistory .nsTable th{
	width: 20%;
	border-right: 1px solid #aaa;
}
.genreHistory .nsTable td{
	border-right: 1px dotted #aaa;
	width: 40%;
}
.genreHistory .nsTable td:nth-child(even){background-color: rgba(255,255,255,0.5);}
.genreHistory .nsTable td:nth-child(1) { text-align: center; }
#PrevPageBtn,
.genreHistory .nsTable td:nth-last-child(-n+30){display: none;}


/*++++++++  VOTE  ++++++++++++++*/
.voteNavi .oneBtn li ,
.historyNavi .twoBtn li{background-color: transparent;}
.voteNavi .oneBtn{border-bottom: none;}

.ns-cinema.genreResult .nsTable th.subH,
.ns-cinema.genreResult .nsTable th.nameYear { width: 5%; }
#MiddleContents h4 {
	padding: 5px 10px 7px;
	color: white;
	font-size: 13px;
	text-shadow: rgba(0, 0, 0, .3) 0px -1px 1px, rgba(255, 255, 255, .5) 0px 1px 1px;
	background: #7E8CB2;
}
/*
.ns-cinema.genreResult .nsTable th:nth-child(2),
.ns-cinema.genreResult .nsTable td:nth-child(2),
.ns-cinema.genreResult .nsTable th:nth-child(3),
.ns-cinema.genreResult .nsTable td:nth-child(3) {display: none; }
*/
p.nsId {
	font-size: 108% !important;
	color: red;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
p.deadline {
	font-weight: bold;
/*	text-decoration: underline; */
}
#newVote {
	border: 2px solid #BF0000;
	border-radius: 0.8em;
	background-color: #FFF7F7;
	margin: 10px 10px 20px;
	padding: 10px;
}
#newVote p {
	color: #BF0000;
	font-size: 100% !important;
	font-weight: bold;
	margin-bottom: 10px;
}
#newVote li {
	margin-left: 10px;
	font-size: 90%;
	line-height: 1.3em;
}
#newVote li.title {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 100%;
	font-size: bold;
}



/*++++++++  FAN VOTE  ++++++++++++++*/
#NewMember{margin-bottom: 20px;}

#NewMember li{
	width: 50%;
	float: left;
}
#NewMember li a{
	display: block;
	margin: auto;
	width: 80%;
	font-size: 13px;
	padding: 2px 5px;
}
#NewMember li a span ,
p.attention a span{
	color: #06C;
	padding-top: 3px;
	display: inline-block;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transform:rotate(90deg);
}

p.attention a{font-size: 10px;}



/*++++++++  VOTE（新クイズシステム改訂版・2021/10/29～）  ++++++++++++++*/
#TopNewsList ul.vote_explanator {
    margin-bottom: 10px;
}
#TopNewsList ul.vote_explanator li {
    font-size: 16px;
    line-height: 1.4;
    margin-right: 10px;
    margin-left: 10px;
}



/*++++++++  FAN RESULT  ++++++++++++++*/
.infoBox {
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #D5D5D5;
	padding: 8px 5px;
	margin: 5px;
}
.infoBox h5{
	font-size: 16px;
	margin-bottom: 10px;
}
.infoBox p{
	font-size: 13px;
	line-height: 1.3;
}
.fan.genreResult #TopNewsList .nominateData.result h4 {
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	background: #a83537;
	padding: 10px;
}



/*++++++++  SELECTOR  ++++++++++++++*/
.genreInfo #PhotoWrap {
	border: 1px solid #CCCCCC;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	float: left;
	margin: 3px 7px 7px 3px;
}
.genreInfo #PhotoWrap img {
	border-radius: 0.5em 0.5em 0.5em 0.5em;
}
.sTable{font-size: 14px;}
.sTable th{
	text-align: left;
	background: #e3e3e3;
	padding: 4px 10px 3px;
}
.sTable td{
	border-bottom: 1px dashed #d5d5d5;
	padding: 5px 5px 4px;
}

.genreInfo h4.selectListTitle {
	font-size: 90%;
	text-align: left;
	background: #e3e3e3;
	padding: 4px 10px 3px;
}
.genreInfo dl.selectList {
	font-size: 90%;
	line-height: 1.4em;
	margin: 10px 5px;
}
.genreInfo .selectList dt {
	float: left;
	width: 125px;
	font-weight: bold;
	text-align: center;
	padding: 2px;
	background: #b6d1ed;
	border-radius: .4em;
	margin: 3px;
}
.genreInfo .selectList dd { padding-top: 5px; }


/*++++++++  NOMINATE  ++++++++++++++*/
.genreData { margin-top: 15px; }
.genreTop #TopNewsList h4,
.genreData #TopNewsList .nominateData h4 {
	background: #00285A;
	color: #fff;
	padding: 10px;
}
.genreTop.nominate.result #TopNewsList .nominateData h4 {
/*	font-size: 85%; */
	background: #A80000;
	color: #fff;
	padding: 10px;
}
.nominateData dl {
	font-size: 90%;
	margin-bottom: 10px;
}
.nominateData .movieImg {
	width: 200px;
	margin: auto;
}
.nominateData .mainTitle {
	text-align: left;
	font-size: 115%;
	font-weight: bold;
	padding: 13px 40px 10px;
	background: #efefef url("/entertainment/award/ns-cinema/img/win.gif") no-repeat 10px 8px !important;
}
.nominateData .name {
	line-height: 1.2;
	color: #666;
/*	padding: 8px 3px 10px 40px; */
	padding: 8px 10px 10px;
    	text-align: center;
}
.nominateData .movieImg img { width: 200px; }
.nominateData .copyright {
	font-size: 85%;
	color: #888;
	text-align: center;
	line-height: 1.2;
	padding: 5px 10px 15px;
}



/* トップページ 2015
------------------------------------------------------- */
.newslist01 li:first-child { border-top: 1px solid #ccc; }
.genreTop.nominate.result #TopNewsList .nominateData h4,
.genreTop #TopNewsList .nominateData.result h4 {
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	background: #a83537;
	padding: 10px;
}
#TopNewsList h4.newsListHead,
#TopNewsList h3 {
	display: block;
	color: #333;
	text-shadow: none;
	font-weight: normal;
	font-size: 85%;
	background: #F2F2F2;
	border: none;
/*	border-top: 1px solid #D5D5D5;*/
}
/*.nominateData .newsNavi li a {
	font-size: 90% !important;
	color: #fff !important;
	background: #555;
}*/


#TopNewsList p {
	line-height: 1.4;
	padding: 7px;
	margin-bottom: 0.8em;
}


/* 歴代受賞 2015〜
------------------------------------------------------- */

.genreHistory .nsTable td{
	font-size: 14px;
	text-align: left;
	line-height: 1.4em;
	padding: 5px 5px 4px 5px;
}
#nsCinemaHistory.nsTable .subH td.link a {
	display: block;
	overflow: hidden;
	width: 100%;
	background: url("/m/mod/img/arrow01.png") no-repeat 90% 50%;
	-webkit-background-size: 15px 15px;
	-moz-background-size: 15px 15px;
	-o-background-size: 15px 15px;
	background-size: 15px 15px;
	padding-right: 15px;
	min-height: 3.5em;
}


/* 概要・選考委員 2015〜
------------------------------------------------------- */
.outline .nsTable th { padding: 8px 10px; }


body.genreInfo .nsTable{font-size: 14px;}
body.genreInfo .nsTable th{
	text-align: left;
	background: #e3e3e3;
/* 	padding: 4px 10px 3px; */
	padding: 8px 10px;
	border-right: none;
}
body.genreInfo .nsTable td{
	text-align: left;
	border-bottom: 1px dashed #d5d5d5;
	padding: 5px 5px 4px;
	border-left: none;
}


/* ノミネートリスト　2015〜 */
.nominateData h4 {
	font-size: 100%;
	font-weight: bold;
}


/* TOPノミネート結果　2015〜  */
body.result .nominateData,
body .nominateData.result { 
	margin-bottom: 15px;
	border-bottom: none;
 }
body #TopNewsList h4,
body.result #TopNewsList .result h4 {
	background: #385C8C;
	color: #fff;
	padding: 10px;
}
body.result #TopNewsList .nominateData.result h4 { background: #A80000; }
body .nominateData .mainTitle,
body.result .nominateData.result .mainTitle {
    font-size: 125%;
}


/* slider　2015〜  */
body.result .cinemaSlider,
body .cinemaSlider {margin-bottom: 1.5em;}
body.result .t a,
body .t a { font-size: 26px; }


/* TOP動画 2015〜
------------------------------------------------------- */
body.genreTop.result .thumbWrap,
body.genreTop .thumbWrap { padding: 10px 2%; }
body.genreTop.result .thumbWrap dl,
body.genreTop .thumbWrap dl {
	display: inline-block;
	width: 32%;
}
body.genreTop.result .thumbWrap dl dt,
body.genreTop .thumbWrap dl dt {
	width: 100%;
	max-width: 150px;
}
body.genreTop.result .thumbWrap dt a,
body.genreTop .thumbWrap dt a {
	height: auto;
	display: block;
	overflow: hidden;
}
body.genreTop.result .thumbWrap dl dt img,
body.genreTop .thumbWrap dl dt img {
	display: inline-block;
	background-color: #eee;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	height: auto;
	background-size: contain;
}
body.genreTop.result .oneBtn li,
body.fan .nominateData.result .oneBtn li,
body.genreTop .oneBtn li { margin: 10px 80px; }


/* TOP動画アイコン 2016〜 */
.nominateData .icon-douga {
    position: relative;
    margin-left: 3px;
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(/m/mod/img/icon_douga02.png) no-repeat;
    background-size: 16px auto;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: bottom;
}
.nominateData dl {
	margin-bottom: 1em;
}


/* CLEAR FIX
------------------------------------------------------- */
#NewMember li:after,
.nominateData .newsNavi .threeBtn:after,
.genreInfo #selectList dl:after,
#newList:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.01em;
}
